.landing-page .pricing-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: auto;
}

.landing-page .pricing-header-container {
    width: 914px;
    text-align: center;
    border-left: 1px solid #C3C3C3;
    border-right: 1px solid #C3C3C3;
    height: 100%;
    padding-top: 120px;
    padding-bottom: 60px;
}

.landing-page .pricing-variants-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.landing-page .first-pricing-variant {
    transform: translateX(1px);
}

.landing-page .last-pricing-variant {
    transform: translateX(-1px);
}

.landing-page .pricing-variant {
    width: 324px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    padding: 209px 78px 50px 78px;
    border: 1px solid #C3C3C3;
    transition: 0.3s ease-in-out;
    cursor: pointer;
}

.landing-page .pricing-variant:hover {
    background: #EA6A1F;
    color: white;
    border-color: #EA6A1F;
    transform: translateY(-20px);
}

.landing-page .pricing-variant:hover path {
    stroke: white;
}

.landing-page .pricing-variant:hover p {
    color: inherit;
}

.landing-page .pricing-variant:hover p {
    color: inherit;
}

.landing-page .pricing-variant:hover .pricing-button {
    border-color: white;
}

.landing-page .pricing-variant-number {
    height: 44px;
    width: 44px;
    font-size: 22px;
    color: #C3C3C3;
    position: absolute;
    top: 50px;
    left: 50px;
    padding: 10px;
    border: 1px dashed #C3C3C3;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.landing-page .pricing-button {
    border-bottom: 1px solid black;
    display: flex;
    gap: 10px;
    align-items: center;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    margin-top: 30px;
}

.landing-page .pricing-button:hover {
    padding-right: 4px;
}

.landing-page .pricing-button-arrow {
    height: 12px;
    width: 12px;
    transition: 0.3s ease-in-out;
    margin-bottom: 5px;
}

.landing-page .pricing-button:hover .pricing-button-arrow {
    transform: scale(1.5, 1);
}

.landing-page .explore-button-container {
    width: 914px;
    text-align: center;
    /*border-top: 1px solid #C3C3C3;*/
    border-left: 1px solid #C3C3C3;
    border-right: 1px solid #C3C3C3;
    height: 100%;
    padding-top: 80px;
    padding-bottom: 144px;
    transform: translateY(-1px);
}

@media screen and (max-width: 1500px) {
    .landing-page .pricing-header-container {
        width: 100vw;
        border: none;
    }

    .landing-page .pricing-variants-container {
        overflow-x: scroll;
        width: 90vw;
        padding-bottom: 30px;
    }

    .landing-page .explore-button-container {
        width: 312px;
        border: none;
        padding: 0;
        margin: 32px auto 50px;
    }

    .landing-page .pricing-variant {
        padding: 205px 24px 35px;
    }

    .explore-button-container .orange-black-button {
        display: block;
        width: 100%;
    }

    .landing-page .pricing-variant-number {
        width: 32px;
        height: 32px;
        top: 24px;
        left: 24px;
    }
}

@media screen and (max-width: 750px) {
    .landing-page .pricing-header-container {
        padding-top: 80px;
        padding-bottom: 24px;
    }

    .landing-page .pricing-variant {
        width: 264px;
        padding-top: 205px;
    }

    .landing-page .pricing-variant-number {
        width: 24px;
        height: 21px;
        padding: 7px 4px 4px;
        font-size: 16px;
    }

    .landing-page .explore-button-container {
        width: 80%;
        margin: 32px 0;
    }

    .explore-button-container .orange-black-button {
        width: 80%;
    }
}